@charset "utf-8";

/* CSS Document */

html{filter:expression(document.execCommand("BackgroundImageCache",false,true));}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td{margin:0; padding:0;}

body{
	_zoom:1;
    _background-images: url(about:blank);
    _background-attachment: fixed;
	overflow-x:hidden;
	background:url(../image/body_bg.png) top repeat-x #ebf5ff;
}

img {
	border: 0;
}


h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
 font-weight:bold;
}


input, textarea, select {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
}

input, textarea, select {
	*font-size:100%;
}

a{blr:expression(this.onFocus=this.close());}
a{blr:expression(this.onFocus=this.blur());}
a:focus{-moz-outline-style:none;}
a:focus{outline:none; }
a{ cursor:default;}
/*
.mt20{
	margin-top:20px;
}
*/
.mt10{
	margin-top:10px;
}

.cb{ clear:both}

.of{
	overflow:hidden;
}

.fl{
	float:left;
}

.fr{
	float:right;
}
ul,li{ margin:0;padding:0; list-style:none;}
.b-inside{
	box-sizing:border-box;  
	-moz-box-sizing:border-box;  
	-webkit-box-sizing:border-box;
}
.po_re{ position:relative;}
.tc{ text-align:center;}
.w210{ width:210px;}
.w120{ width:120px;}
.mt16{ margin-top:16px;}
.mt26{ margin-top:26px;}
.ml20{ margin-left:20px;}
.mt35{ margin-top:35px;}
.ml100{ margin-left:100px;}


/*tongyong*/
.c01{color: #0a4b81;}
.c02{color: #333333;}
.c03{color: #324559;}
.c04{color: #3ea9fd;}
.w1024{width: 1024px;}
.mc{margin:0 auto;}
.ml10{margin-left: 10px;}
.mt50{ margin-top:50px;}
.of{ overflow:hidden;}
.fr{float: right;}
.dno{display: none;}
.btn_style{
	color: #4bb0fe;
	border:1px solid #bcdbf9;
	border-radius: 3px;
	outline: none;
	cursor:pointer;
}
.btn_style:hover{ background-color:#fff;}
.btn_style02{
	color: #4bb0fe;
	border:1px solid #edf7ff;	
	border-radius: 3px;
	outline: none;
	cursor:pointer;
}
.btn_style02:hover{ background-color: #f7fcff;border:1px solid #bcdbf9;}

.input{
	height:28px;
	border-radius:2px;
	line-height:28px;
	font-size:14px;
	text-indent:10px;
	box-shadow:none;
	-webkit-appearance:none;
	border:1px solid #e5e5e5;
	color:#333;
	font-family:"微软雅黑";
	background-color:#fff; 
}

/*list*/
.list{ 
	width:580px;
	height:230px; 
	border:#e5e5e5 1px solid; 
	margin-top:20px;
	padding-top:10px;
	
}
.list dt{
	line-height:44px;
	line-height:44px;
	font-family:"微软雅黑";
	font-size:18px;
	font-weight:bold;
	color:#000; 
	border-left:12px solid #37a7fd;
	padding-left:16px;
	margin-bottom:14px;
}
.list dd{
	font-size:14px;
	color:#4c4c4c;
	text-indent:20px;
	height:32px;
	line-height:32px;
}
.list dd a:hover{ text-decoration:underline; cursor:pointer;}
.list dd span{ margin-right:40px;}
.list dd a{ display:inline-block;width:420px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.more{font-size:14px;color:#37a7fd; font-weight:normal; font-family:"宋体"; margin-right:38px;}
.more:hover{ cursor:pointer;color:#000;}
/*yq-link*/
.w1200{width:1200px;}
.bo_lrb_1px{border-left:#cfd0d2 1px solid;border-right:#cfd0d2 1px solid;border-bottom:#cfd0d2 1px solid; }
.bt-2px{border-top:#37a7fd 3px solid;}
.link-i{ padding:0 5px; float:left;}
.ic-up{ position:absolute; left:20px; top:-6px;}
.h80{ height:88px;}
.link-box{width:3000px;margin-top:18px;}
.title-i{ margin:15px 0 8px 0; font-size:12px; font-weight:bold;}

/*当前页*/
.routestate{
	font-size:12px;
	color:#999;
	font-family:"宋体";
	cursor:default;
	padding:15px;
	line-height:14px;
}

.routestate a:hover{
	cursor:pointer;
	color:#000;
}
/*亮照*/
.top a{ color:#333; padding:0 10px 0 20px; font-family:"微软雅黑";font-size:14px;cursor:pointer;}
.top span{ color:#808080; font-family:"微软雅黑";}
.scbz-new{ background:url(../image/ic-13.png) no-repeat left center;}
.scbz-new:hover{ color:#ccc;}
.lxwm-new{ background:url(../image/ic-12.png) no-repeat left center;}
.lxwm-new:hover{ color:#ccc;}
.gywm-new{ background:url(../image/ic-14.png) no-repeat left center;}
.gywm-new:hover{ color:#ccc;}
.p10_0{ padding:10px 0;}

.logo-liangz{ background-color:#f2f2f2; border-bottom:1px solid #b3b3b3;}
.logo-box{background:url(../image/logo-liangz.png) no-repeat left center; height:126px; display:block;}

.w800{ width:800px;}
.bt_2px_f2{ border-top:2px solid #f23434;}

.dpb{ display:block;}
.co-name{ font-size:18px; color:#000; font-family:"微软雅黑"; padding-top:10px;}
.co-website{ font-size:16px; color:#666; font-family:"微软雅黑"; border-bottom:1px solid #cfd0d2; padding-bottom:10px;}
.te_in85{ text-indent:85px;}
.zhiz-box{ background:url(../image/zz.png) no-repeat center center; height:700px; margin:auto; width:634px;}
.bgco_ff{ background-color:#fff;}
.zhiz{ font-family:"微软雅黑"; font-size:14px; width:570px; margin:auto;}
.zhiz td{ text-align:left; vertical-align:top; padding-top:18px;text-align:justify; text-justify:inter-ideograph;}
.left-line{ font-weight:bold;}
.link-lz{ font-size:12px; color:#333; text-align:center; padding-bottom:10px;}
.link-lz a{ color:#0000ee;}

.le_sp_43{ letter-spacing:55px;}
.le_sp_8{ letter-spacing:20px;}
.le_sp_5{ letter-spacing:9px;}
.le_sp_2{ letter-spacing:2px;}
.zhiz .dengjijg{ vertical-align:bottom; text-align:right; font-weight:bold;}
.zhiz .dengjijg span{ font-weight:normal;}
.zhiz .dengjisj{ vertical-align:top; text-align:right; padding-top:10px;font-weight:bold;}
.zhiz .dengjisj span{ font-weight:normal;}
.w134{ width:134px;}
.w261{ width:261px;}
.w380{ width:360px;}
.title-nav{ font-size:18px; font-family:"微软雅黑"; font-weight:bold; padding:8px 0 8px 28px;border-bottom:1px solid #cfd0d2; background:url(../image/ic-16.png) 10px center no-repeat;}

.nav-t{ font-size:16px; display:block;margin:auto; }
.bob_99_dot{ border-bottom:1px #999 dotted; }
.nav-t-current{ background:url(../image/ic-15.png) no-repeat 6px center; color:#f23434;}
.nav-t:hover{ background:no-repeat 6px center; color:#f23434; cursor:pointer;}
.pa10_80{ padding:10px 80px;}
.w68{width:68px;}
.w200{ width:200px;}
.w201{ width:545px;}

.button-lz{ width:380px; height:56px; font-size:20px; font-family:"微软雅黑"; line-height:56px; color:#fff; text-indent:140px; cursor:pointer;}
.mt10{ margin-top:10px;}
.bg_01{ background:url(../image/ic-17.png) no-repeat 70px center #2748c3;}
.bg_01:hover{ background:url(../image/ic-17.png) no-repeat 70px center #3355d3;}
.bg_02{background:url(../image/ic-18.png) no-repeat 68px center #27c3a3;}
.bg_02:hover{background:url(../image/ic-18.png) no-repeat 68px center #32d1b0;}
.bg_03{background:url(../image/ic-19.png) no-repeat 68px 5px #f96c51;}
.bg_03:hover{background:url(../image/ic-19.png) no-repeat 68px 5px #fc836c;}

.b_cf{border:#cfd0d2 1px solid;}
.title-tag{font-size:18px; font-family:"微软雅黑"; font-weight:bold; padding:8px 0 8px 19px; }
.bl_red{border-left:9px solid #f23434;}
.bl_gre{border-left:9px solid #27c3a3;}

.tag-text{ font-size:14px; display:block;font-family:"微软雅黑"; text-align:center; color:#666;}
.h30{ height:30px; line-height:30px;}
.ma_au{ margin:auto;}
.pb10{ padding-bottom:10px;}

.bottom-lz{ background-color:#504c4c;height:70px; line-height:70px; color:#fff; text-align:center; font-size:14px; margin-top:20px;}
/*标识查询*/
/*side-nav
.h890{ height:890px;}
.side-nav{ width:310px;background-color:#e9eff1;border-top:3px solid #37a7fd; padding-bottom:20px;}
.side-nav span{ display:block; height:50px; width:260px; color:#0a7bae; font-size:16px; font-family:"微软雅黑"; line-height:50px; border-bottom:1px solid #cfd9de; text-align:center; margin-left:25px; background:url(../image/ic-07.png) no-repeat 20px center; cursor:pointer;}
.side-nav span:hover{ color:#000;}
.side-nav .sn-on{ background:url(../image/ic-06.png) no-repeat 17px center;}

.side-nav ul{ padding-top:10px;}
.side-nav ul li{ font-size:14px; color:#4c4c4c; text-align:left; height:34px; line-height:34px; padding-left:90px;background:url(../image/ic-09.png) no-repeat 70px center;}
.side-nav ul li:hover{ background:url(../image/ic-08.png) no-repeat 70px center #edf4f7; color:#18a1df; cursor:pointer;}
.side-nav ul .sn-current{ background:url(../image/ic-08.png) no-repeat 70px center; color:#18a1df; }
.dpn{ display:none;}*/
/*side-nav02*/
.h890{ height:890px;}
.side-nav{ width:330px;background-color:#f2f9ff;border-top:3px solid #37a7fd; padding-bottom:20px;}
.side-nav span{ display:block; height:50px; color:#37a7fd; font-size:16px; font-family:"微软雅黑"; line-height:50px; cursor:pointer;}
.side-nav span:hover{background-color:#fafdff;}
.side-nav .sn-on:hover{ background:url(../image/ic-07.png) no-repeat 40px center #fafdff; font-weight:bold;}
.side-nav .sn-on{ background:url(../image/ic-07.png) no-repeat 40px center #fafdff; font-weight:bold;}
/*side-nav-multi*/

.side-nav-multi{ width:310px;background-color:#f2f9ff;border-top:3px solid #37a7fd; padding-bottom:20px;}
.side-nav-multi span{ display:block; height:50px; color:#37a7fd; font-size:16px; font-family:"微软雅黑"; line-height:50px; padding-left:60px;text-align:left; background:url(../image/ic-07.png) no-repeat 30px center; cursor:pointer;}
.side-nav-multi span:hover{background:url(../image/ic-07.png) no-repeat 30px center #fafdff; cursor:pointer;cursor:pointer;}
.side-nav-multi .sn-on{ background:url(../image/ic-06.png) no-repeat 30px center #fafdff; color:#37a7fd; font-weight:bold;}
.side-nav-multi .sn-on:hover{ background:url(../image/ic-06.png) no-repeat 30px center #fafdff; color:#37a7fd; font-weight:bold;}

.side-nav-multi ul{background:#fafdff;  padding-bottom:10px;}
.side-nav-multi ul li{ font-size:14px; color:#86c9fe; text-align:left; height:38px; line-height:38px; padding-left:90px;}
.side-nav-multi ul li:hover{ background:#f2f9ff; color:#37a7fd;  cursor:pointer;}
.side-nav-multi ul .sn-current{  background:url(../image/ic-07.png) no-repeat 63px center #f2f9ff;color:#37a7fd; font-weight:bold;}
.side-nav-multi ul .sn-current:hover{  background:url(../image/ic-07.png) no-repeat 63px center #f2f9ff;color:#37a7fd; font-weight:bold;}
/*标识平台*/
.te_in70{ text-indent:70px;}
.side-nav2{ width:220px;background-color:#e9eff1;border-top:3px solid #37a7fd; padding-bottom:20px;}
.side-nav2 span{ display:block; height:50px; color:#0a7bae; font-size:16px; font-family:"微软雅黑"; line-height:50px; cursor:pointer;}
.side-nav2 span:hover{background-color:#eff4f6;}
.side-nav2 .sn-on{ background:url(../image/ic-07.png) no-repeat 40px center #eff4f6;}

.dpn{ display:none;}
/*标识查询*/
.ml40{ margin-left:40px;}
.w845{ width:845px;}
.title-t{ color:#4c4c4c; font-size:20px; font-family:"微软雅黑"; }
.label-t{ height:28px; display:inline-block; line-height:28px; color:#333; font-family:"微软雅黑"; font-size:14px; text-align:right; padding-right:5px;}
.w120{ width:120px;}
.w250{ width:250px;}
.p10_35{ padding:10px 35px;} 
.mb10{ margin-bottom:10px;}
.pl10_tein_10{ padding-left:10px; text-indent:10px;}

.button-t{ width:200px;height:34px; border-radius:5px; color:#fff; font-size:16px; line-height:36px; text-align:center; text-indent:25px; margin:0 5px; display:inline-block;}
.button-t:hover{ background-color:#5eb8fd; cursor:pointer;}
.co_4d_cx{ background:url(../image/ic-10.png) no-repeat 65px center #37a7fd; background-size:15px;}
.co_4d_qk{ background:url(../image/ic-11.png) no-repeat 65px center #37a7fd; background-size:15px;}
.co_4d_bb{ background:url(../image/ic-11111.png) no-repeat 25px center #37a7fd; background-size:15px;}
.co_4d_file{ background:url(../image/ic-11111.png) no-repeat 50px center #37a7fd; background-size:15px;}
.w422{ width:422px;}
.ma_au_t20{ margin:auto; margin-top:20px;}
/*列表*/
.w100{ width:100%;}
.table-t td{ padding:15px 10px; font-size:12px; color:#666; text-align:center;table-layout:fixed; word-break: break-all; overflow:hidden; vertical-align:center;box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; line-height:16px;}
.table-t a:hover{ text-decoration:underline; cursor:pointer;}
.table-t .table-top td{ background-color:#e3f1fb; border-top:1px solid #9fcbdf; color:#000;}
.bgco_f0{ background-color:#fafafa;}
.bgco_ff{ background-color:#fff;}
.pa0_10{ padding:0 10px;}
.pl10{ padding-left:10px;}
/*平台服务商*/
.table-p td{ padding:8px 5px; font-size:12px; color:#666; text-align:center;table-layout:fixed; word-break: break-all; overflow:hidden; vertical-align:center;box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; line-height:16px;}
.table-p a:hover{ text-decoration:underline; cursor:pointer;}
.table-p .table-top td{ background-color:#e9eff1; border-top:1px solid #9fcbdf; color:#000;}

.total-page{ font-size:14px; color:#a8a8a8; letter-spacing:1px;}
.total-page select{ border:1px solid #ccc; height:18px; font-size:12px;}
.total-page span{ color:#37a7fd; font-weight:bold;}
.mb5{ margin-bottom:5px;}
.page-box a{ min-width:24px; padding:0 2px; height:28px; float:right; margin:0 2px; border:1px solid #dfe9f2; background-color:#fff; text-align:center; line-height:28px; font-size:12px; font-family:"微软雅黑"; color:#555555;}
.page-box a:hover{border:1px solid #b1d9fc;color:#37a7fd; background-color:#f2f9ff;}
/*增*/
.page-box a.on-page{border:1px solid #b1d9fc; background-color:#e8f4ff; color:#37a7fd;}
.page-box a.on-page-new{border:1px solid #b1d9fc; background-color:#e8f4ff; color:#37a7fd;}
.page-box .first{ background:url(../image/ic-20.png) no-repeat center center #fff;}
.page-box .first:hover{ background:url(../image/ic-20-h.png) no-repeat center center #f2f9ff;}
.page-box .previous{ background:url(../image/ic-22.png) no-repeat center center #fff; margin-right:10px;}
.page-box .previous:hover{ background:url(../image/ic-22-h.png) no-repeat center center #f2f9ff;}
.page-box .last{ background:url(../image/ic-21.png) no-repeat center center #fff;}
.page-box .last:hover{ background:url(../image/ic-21-h.png) no-repeat center center #f2f9ff;}
.page-box .next{ background:url(../image/ic-23.png) no-repeat center center #fff; margin-left:10px;}
.page-box .next:hover{ background:url(../image/ic-23-h.png) no-repeat center center #f2f9ff;}

/*办事指南-正文*/
.text-title{ background-color:#eef7ff; border:2px solid #b7ccdd; border-radius:20px; color:#37a7fd; font-size:24px; font-weight:bold; text-align:center; font-family:"微软雅黑";position:relative; margin:20px auto 0 auto; display:inline-block; padding:18px 100px;}
.w825{ width:825px;}
.w935{ width:935px;}
.pa17_0{ padding:17px 0;}
.cloud01{ position:absolute; left:-15px; bottom:-9px;}
.cloud02{ position:absolute; right:-15px; top:-9px;}
.text-p,.text-h2{ color:#666; font-size:14px; line-height:20px;text-align:justify; text-justify:inter-ideograph;}
.text-h2{ color:#333; font-weight:bold; }
.p30_0{ padding:30px 0;}
.w700{ width:700px;}
/*平台登录>标识申请*/
.switch dl dd{ height:40px;  line-height:40px; display:block;color:#666; font-family:"微软雅黑"; font-size:16px; text-indent:90px;padding:15px 0; width:360px; background-color:#edf4f7;}
.switch dl .current-switch{color:#0a7bae;width:360px; background:url(../image/ic-07.png) no-repeat 60px center #f1f7fa;}
.switch dl dd:hover{color:#0a7bae; cursor:pointer;}
.b_ty{border:#cfd0d2 1px solid}
.b_ty02{border:#aedcff 1px solid;}
.mt5{ margin-top:5px;}
.bg_e9{ background-color:#e9eff1;}
.bgco_ef{ background-color:#f4f9fd;}
.co_4d_tj{ background:url(../image/ic-26.png) no-repeat 65px center #37a7fd;}
.w300{ width:300px;}
.wid_child{display:inline-block !important;display:inline;}
.date{ position:absolute; right:5px; top:6px;}
.pr30{ padding-right:30px;}

.tips-t{ font-size:18px; color:#333; font-weight:bold; border-left:#f5cb68 6px solid; font-family:"微软雅黑"; display:inline-block; height:32px; line-height:32px; padding-left:10px;}

.fs12{ font-size:12px;}
.w770{ width:770px;}
.bg_e8e{background-color:#e8edef;}
.b_bd_2px{ border:2px dotted #bdc6ca;}
.p16_10{ padding:16px 10px;}

.browse{border:1px solid #cfd0d2;display:inline-block; border-radius:2px; margin-left:5px; height:28px;} 
.browse span{ width:50px; height:26px;display:inline-block; border:1px solid #fafafa;background:url(../image/ic-35.png) no-repeat center center #f0f0f0;}
.browse span:hover{background:url(../image/ic-35.png) no-repeat center center #e8e8e8; cursor:pointer;}
.ml150{ margin-left:150px;}
.ml350{ margin-left:350px;}
.ml490{ margin-left:490px;}
.co_4d{color:#37a7fd;}
.co_4d:hover{ text-decoration:underline; cursor:pointer;}

/*新增*/.co_4d_dc{ background:url(../image/ic-28.png) no-repeat 65px center #37a7fd; background-size:18px;}
		.mr10{ margin-right:10px;}
		.mt8{ margin-top:8px;}
		.co_00{ color:#000;}

/*平台互动*/

.mr20{ margin-right:45px;}
.mr74{ margin-right:74px;}
.fc-box{ margin-top:20px;}
.fc-1,.fc-2{ width:132px; height:132px; float:left; font-size:14px; text-align:center; cursor:pointer;}
.fc-1 a,.fc-2 a{  cursor:pointer;}
.fc-1 img,.fc-2 img{ display:block; margin:auto;margin-top:34px; margin-bottom:15px;}
.fc-1{ background:url(../image/bg02.png) no-repeat center center;}
.fc-2{ background:url(../image/bg01.png) no-repeat center center;}
.fc-1:hover{ color:#f1626e;}
.fc-2:hover{ color:#37a7fd;}
/*亮照亮标*/
.step-box,.step-box-2,.step-box-3{ position:relative; width:780px; margin:20px auto 0 auto; height:40px;}
.step-box a,.step-box-2 a,.step-box-3 a{ display:block; width:212px; height:40px; font-size:16px; font-family:"微软雅黑";line-height:40px;color:#37a7fd;}
.step-box a span,.step-box-2 a span,.step-box-3 a span{font-weight:bold; }
.step01{background:url(../image/step02.png) no-repeat left top;text-indent:20px; position:absolute; top:0; left:0; z-index:4;}
.step02{background:url(../image/step01.png) no-repeat left top;text-indent:30px; position:absolute; top:0; left:190px; z-index:3;}
.step03{background:url(../image/step02.png) no-repeat left top;text-indent:30px; position:absolute; top:0; left:380px; z-index:2;}
.step04{background:url(../image/step01.png) no-repeat left top;text-indent:30px; position:absolute; top:0; left:570px; z-index:1;}
.step-box .step-on{ background:url(../image/step-on.png) no-repeat left top; color:#FFF;}

.step-box-2 a{ width:420px;}
.step05{background:url(../image/step-420.png) no-repeat left top;text-indent:20px; position:absolute; top:0; left:0px; z-index:2;}
.step06{background:url(../image/step-420.png) no-repeat left top;text-indent:60px; position:absolute; top:0; left:370px; z-index:1;}
.step-box-2 .step-on{ background:url(../image/step-on-2.png) no-repeat left top; color:#FFF;}

.step-box-3 a{ width:280px;}
.step07{background:url(../image/step-280.png) no-repeat left top;text-indent:20px; position:absolute; top:0; left:0px; z-index:3;}
.step08{background:url(../image/step-280.png) no-repeat left top;text-indent:30px; position:absolute; top:0; left:260px; z-index:2;}
.step09{background:url(../image/step-280.png) no-repeat left top;text-indent:50px; position:absolute; top:0; left:500px; z-index:1;}
.step-box-3 .step-on{ background:url(../image/step-on-3.png) no-repeat left top; color:#FFF;}

.text_al_le{ text-align:left;}
.te_in90{ text-indent:90px;}
.te_in130{ text-indent:130px;}
/*标识真伪鉴别*/
.w530{ width:530px;}
.w220{ width:220px;}
.ml10{ margin-left:10px;}
.h328-ie7{ height:328px;height:326px;}
.mt35-ie7{ margin-top:35px;*margin-top:26px;}
.ml170{ margin-left:170px;}
.h38{ height:38px;}
.yz-result{ height:116px; background-color:#ecf5fc; position:relative; overflow:hidden;}
.yz-result span{ font-size:20px; font-family:"微软雅黑"; font-weight:bold; width:208px; height:72px; line-height:62px; display:block; text-align:center; text-indent:34px;position:absolute; left:164px; top:120px;}
.yz-result span img{ position:absolute; top:22px; left:40px;}
.yz-result .fail{ color:#d13939;background:url(../image/ic-30-bg.png) no-repeat left top;}
.yz-result .pass{ color:#2f9f52; background:url(../image/ic-29-bg.png) no-repeat left top;}
.co_33a{ color:#37a7fd;}
.co_4d_sq{ background:url(../image/ic-10.png) no-repeat 65px center #37a7fd; background-size:18px;}
/*账号设置*/
.ml500{ margin-left:500px;}
.bob_2px_gray{ border-bottom:2px solid #d9d7d7;}
.bob_2px_red{ border-bottom:2px solid #fa555d;}
.text01{color:#ee3a43; font-size:14px; font-family:"微软雅黑";}
.text02{color:#999; font-size:12px; font-family:"宋体";}
.pa0_120{ padding:0 120px;}
.h35{height:35px; line-height:35px;}
.pa0_30{ padding:0 30px;}
/*标识变更*/
.w133{ width:133px;}
.w72{ width:72px;}
.w61{ width:61px;}
.w178{ width:178px;}
.co_4d_chex{ background:url(../image/ic-31.png) no-repeat 65px center #37a7fd; background-size:17px;}
.co_4d_zhongz{ background:url(../image/ic-32.png) no-repeat 65px center #37a7fd; background-size:14px;}
.mt80{ margin-top:80px;}
.p3050_0{ padding:30px 0 50px 0;}
.mt50{ margin-top:50px;}

.posi_bottom{ position:absolute; bottom:0; left:50%; margin-left:-520px;}
/*案件协同*/
.w865{ width:865px;}
.w865-ie7{ width:865px;*width:500px;}
.w806{ width:806px;}
.ml210{ margin-left:210px;}
.co_tishi{color:#ee3a43;}
.li-h18{line-height:18px;}
.ml40{ margin-left:40px;}
.co_4d_qbqx{ background:url(../image/ic-33.png) no-repeat 50px center #37a7fd; background-size:18px;}
.co_4d_kaissc{ background:url(../image/ic-34.png) no-repeat 50px center #37a7fd; background-size:19px;}
.h32{ height:32px; line-height:32px;}
.mb20{ margin-bottom:20px;}
/*更多*/
.listpage-title{
	line-height:44px;
	line-height:44px;
	font-family:"微软雅黑";
	font-size:20px;
	font-weight:bold;
	color:#000; 
	border-left:12px solid #37a7fd;
	padding-left:16px;
	margin-bottom:14px;
}
.link-list:hover{ text-decoration:underline; cursor:pointer; color:#000;}
/*详情页*/
.w1000{ width:1170px;}
/*信用公示*/
.list-nav{ width:590px;background-color:#fff;}
.bbcd{ border-bottom:1px solid #cdd1d2; display:block;width:10px;height:39px;}
.list-nav-w,.list-nav-m{ 
	width:118px;
	*width:117px;
	height:39px; 
	border-bottom:1px solid #cdd1d2; 
	line-height:39px; 
	color:#999;
	text-align:center;
	font-size:14px;
	font-family:"微软雅黑";
	background-color:#fff;
}

.list-nav-on{
	border-top:3px solid #37a7fd;
	border-left:1px solid #cdd1d2;
	border-right:1px solid #cdd1d2; 
	border-bottom:none;
	color:#000;
	font-weight:bold;
	line-height:34px;
	background-color:#fff;
	*height:37px;
}
.w590{ width:590px;}
.w653{ width:653px;}
.w638{ width:638px;}
.w681{ width:681px;}
.bg_f6{ background-color:#f6f6f6;}
.text03{ font-size:12px;  color:#4d4d4d; line-height:16px; text-align:left; padding:10px 0; width:510px; margin:auto;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.more_po_ab{ position:absolute; right:32px;top:10px;}
.more02{ color:#37a7fd; font-weight:normal; font-size:14px;}
.more02:hover{color:#000;}
.list-nav-w:hover{color:#000;}
.text03:hover{ text-decoration:underline;  cursor:pointer;}
.pt10{ padding-top:10px;}
.bt_2px_33{ border-top:2px solid #37a7fd;}
.list-title{ font-size:16px; font-family:"微软雅黑"; font-weight:bold; padding:8px 0 8px 24px;border-bottom:1px solid #cfd0d2;}
.text04{ font-size:12px;  color:#4d4d4d; line-height:16px; text-align:left; padding:10px 0; width:1124px; margin:auto;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.text04:hover{ text-decoration:underline;  cursor:pointer;}
.mr32{ margin-right:32px;}
.w1200-ie7{ width:1200px;*width:1198px;}
.w1180-ie7{ width:1180px;*width:1196px;}
.w590-ie7{ width:590px;*width:586px;}


.span01{ font-size:14px; color:#333; text-align:center; margin-bottom:10px; margin-top:60px;}
.span02{ font-size:14px; color:#37a7fd; text-align:center; font-weight:bold; line-height:18px; margin-bottom:25px; padding:0 20px;}
.span03{ font-size:14px; color:#b3b3b3; text-align:center; margin-bottom:40px; table-layout:fixed; word-break: break-all; overflow:hidden; padding:0 20px; line-height:16px;}
.button_zhux{ width:100px; height:28px; line-height:28px;color:#fff;font-size:12px; text-align:center; background:url(../image/ic-36.png) no-repeat 25px center #a1d9fb; background-size:14px; text-indent:20px; border-radius:2px;}
.button_zhux:hover{ cursor:pointer;background:url(../image/ic-36.png) no-repeat 25px center #89cdf7;}
.w80{width:80px;}
.w92{width:90px;}
.w94{width:92px;}
.w101{width:100px;}
.w110{width:110px;}
.w113{width:113px;}
.w130{ width:130px;}
.w150{width:150px;}
.w157{width:157px;}
.w160{width:160px;}
.w170{width:170px;}
.w180{width:180px;}
.w190{width:190px;}
.w192{width:192px;}
.w224{ width:224px;}
.w240{ width:240px;}
.w254{ width:252px;}
.w270{ width:270px;}
.w360{ width:360px;}
.w622{width:622px;}
.w650{width:650px;}
.w654{width:654px;}
.w255{ width:256px;}
.w230{ width:230px;}
.w210{ width:210px;}
a.opt{width:30px;height:24px;border:1px solid #D4D6D9;border-left:none;background:#FFF url(../image/ic-39.png) center center no-repeat;display:block;position:relative;left:-1px;}
a.opt1{width:30px;height:28px;border:1px solid #D4D6D9;border-left:none;background:#FFF url(../image/ic-39.png) center center no-repeat;display:block;position:relative;left:-1px;}



/*chat interface*/

.chat_wrapper{width:100%; height:580px; margin:20px auto; border:2px solid #edeff0;}
.chat_box{width:75%; height:580px; float:left; border-right:2px solid #edeff0;  }
.chat_list{width:98%; height:440px; border-bottom:2px solid #edeff0; padding:10px 1%; overflow-y:auto;}
.chat_list .chat_left{width:95%; float:left;}
.chat_list .chat_right{width:95%; float:right;}
.chat_list .name{font-size:14px; color:#5ca5ed; margin-right:5px; line-height:20px;}
.chat_list .time{font-size:12px; color:#999; line-height:20px;}
.chat_list .chat_cont{font-size:16px; line-height:22px; width:100%;}
.chat_list .after{clear:both; height:10px;}
.send_msg textarea{border:0; outline:none; padding:5px 1%; font-size:14px; width:98%; height:55px; overflow-y:auto;}
.send_msg .btn_box{ padding:10px; text-align:right;}

.chat_list .time1{font-size:12px; color:#999; line-height:20px; float:right;}
.chat_list .chat_cont1{font-size:16px; line-height:22px; clear: right;float:right;}

.member_box{ margin-left:75%; height:580px; }
.member_box .member_title{ background:#f5f5f5; font-size:16px; padding:10px 10px;}
.member_box .member_list{ padding:0 10px;}
.member_box .member_list li{line-height:35px; font-size:14px; border-bottom:1px solid #edeff0;}


/*lz许可信息*/
.bgco_fffafa{background-color:#fffafa;}
.bgco_fffcfc{background-color:#fffcfc;}
.bt_1px_f2d0d0{ border-bottom:1px solid #f2d0d0;}
.font-style{ color:#000; font-weight:bold; font-size:22px; font-family:"微软雅黑"; text-align:center; line-height:60px;}

.table_4r{ font-family:"微软雅黑";}
.table_4r th{ font-size:14px; color:#666; font-weight:normal; text-align:right; line-height:30px;}
.table_4r td{font-size:14px;  text-indent:10px; color:#333; text-align:left; line-height:30px;}
.tr_pa10{ padding:10px 0 ; margin:0 30px; border-bottom:1px solid #f2d0d0;}
.h753-ie7{ height:753px;*height:758px;}
.lz-pages{ width:360px; margin:20px auto;}

.lz-pages a{ width:28px; height:28px; float:left; margin:0 2px; border:1px solid #f2d0d0; background-color:#fff7f7; text-align:center; line-height:28px; font-size:12px; font-family:"微软雅黑"; color:#333;}
.lz-pages .previous,.lz-pages .next{ width:80px;background-color:#e13737; color:#fff; border:1px solid #e13737; margin:0 5px;}
.lz-pages a:hover{border:1px solid #fcb7b7;background-color:#ffe8e8;color:#e13737;}
.lz-pages a.on-page{ background-color:#e13737; color:#fff; border:1px solid #b42c2c;}
.lz-pages .previous:hover{background-color:#f73d3d; color:#fff; border:1px solid #f73d3d; }
.lz-pages .next:hover{background-color:#f73d3d; color:#fff; border:1px solid #f73d3d; }

.error{width:250px; height:220px; background:url(../image/error-bg.jpg) no-repeat; margin:auto; padding:175px 218px 0px 80px;}

/*alert*/
.al-non{
position:absolute;
left:50%;
top:50%;
margin-left:-172px;
margin-top:-160px;
}
.al-non p{
height:152px;
width:274px;
background:url(../image/al-m.png) repeat-x left top;	
padding:30px 30px 0 30px;
}
.al-non p span{
color:#434f5c;
font-size:14px;
line-height:20px;
display:block;
height:66px;
}
.al-non p a{
height:30px;
width:88px;
font-size:14px;
line-height:30px;
text-align:center;
border-radius:3px;
cursor:pointer;
}
.al-non p a.al-but01{
background-color:#027cff;
margin-left:28px;
color:#fff;	
}
.al-non p a.al-but02{
background-color:#e0e0e0;
margin-right:28px;
color:#434f5c;	
}
.al-non p a.al-but02:hover{ background-color:#ebebeb;}
.al-non p a.al-but01:hover{ background-color:#449efe;}
.d-no{ display:none;}

/*alert2*/
.al-non2{
position:absolute;
left:50%;
top:50%;
margin-left:-172px;
margin-top:-160px;
}
.al-non2 p{
height:152px;
width:274px;
background:url(../image/al-m.png) repeat-x left top;	
padding:30px 30px 0 30px;
}
.al-non2 p span{
color:#434f5c;
font-size:14px;
line-height:20px;
display:block;
height:66px;
}
.al-non2 p a{
height:30px;
width:88px;
font-size:14px;
line-height:30px;
text-align:center;
border-radius:3px;
cursor:pointer;
}
.al-non2 p a.al-but01{
background-color:#027cff;
margin-left:28px;
color:#fff;	
}
.al-non2 p a.al-but02{
background-color:#e0e0e0;
margin-right:28px;
color:#434f5c;	
}
.al-non2 p a.al-but02:hover{ background-color:#ebebeb;}
.al-non2 p a.al-but01:hover{ background-color:#449efe;}

/*xinzeng05-31*/
.w161{ width:161px;}
.w140{ width:130px;}
.w208{ width:234px;}
.h24_line24{ height:24px; line-height:26px;}
.h28_line28{ height:28px; line-height:26px;}
.label-24{ height:24px; display:inline-block; line-height:24px; color:#808080; font-family:"微软雅黑"; font-size:14px; text-align:right; padding-right:10px;}
.but-up{ float:right; color:#37a7fd; width:60px; font-family:"微软雅黑"; font-size:14px; background:url(../image/ic-38-on.png) no-repeat left center ;margin-right:10px;}
.but-up:hover{background:url(../image/ic-38.png) no-repeat left center;color:#333; cursor:pointer;}
.button-s{ width:110px; height:30px; background-color:#37a7fd; color:#fff; font-size:14px; text-align:center; line-height:30px; display:inline-block; border-radius:5px; margin:0 10px 10px 10px;}
.button-s:hover{ background-color:#5eb8fd; cursor:pointer; text-decoration:none;}

/*报错*/
.box-404{ background:url(../image/404demo.png) no-repeat center center; height:498px; margin-top:40px;}
.tips-404{ margin:80px 0 0 128px;}
.tips-404 h1{ font-size:32px; font-family:"微软雅黑"; font-weight:bold; color:#e94550;}
.tips-404 dl{ font-size:14px; color:#999; line-height:20px; font-family:"微软雅黑";}
.tips-404 span{ color:#fff;font-size:14px; width:106px; height:34px; display:inline-block; margin:30px 14px 0 0; line-height:32px; text-align:center; font-family:"微软雅黑";}
.tips-404 span:hover{ cursor:pointer; color:#333;}
.tips-404 .but404-01{ background:url(../image/bgbut02.png) no-repeat center center;}
.tips-404 .but404-02{ background:url(../image/bgbut.png) no-repeat center center;}
.clear-mt{ margin-top:0;}


/*xinzeng6.2*/
.browse-s{ position:absolute; right:1px; top:1px;  height:28px; display:block; padding:0 8px;}
.browse-s:hover{ background-color:#f0f0f0; cursor:pointer;}


/*xinzeng6.3*/
.download{ font-size:14px; font-weight:bold; color:#000; font-family:"微软雅黑"; line-height:30px; background:url(../image/ic-40.png) no-repeat 60px center; display:block;}
.w900{ width:1100px;}
.b_b3_2px{ border:1px dotted #b3b3b3;}
.p5_20_10_20{ padding:5px 20px 10px 20px;}
.file{color:#333; cursor:pointer; display:block; padding-left:20px; font-size:12px; line-height:30px; background:url(../image/ic-42.png) no-repeat left center; background-size:14px; font-weight:normal;}
.file:hover{ color:#37a7fd; background:url(../image/ic-41.png) no-repeat left center; background-size:14px;}
.text-title-xz{color:#37a7fd; font-size:24px; font-weight:bold; text-align:center; font-family:"微软雅黑";}
/*xinzeng6.6 详情列表*/
.label-xq{ text-align:right; padding-right:10px; color:#808080;display:inline-block; line-height:16px; font-family:"微软雅黑"; font-size:14px;}
.text-style{display:inline-block; line-height:16px; color:#333; font-family:"微软雅黑"; font-size:14px; }
.font-co33-16{ color:#37a7fd; font-size:16px;}

.bl_33{  border-left:#37a7fd 6px solid;}

.minHeight{min-height:350px;}

a.tradd{
	font-size:12px;
	font-weight:normal;
	color:#5CA5ED;
	background:url(../image/icon_add.png) left center no-repeat;
	text-decoration:none;
	padding:8px 20px;
}
a.trdel{
	font-size:12px;
	font-weight:normal;
	color:#5CA5ED;
	background:url(../image/icon_del.png) left center no-repeat;
	text-decoration:none;
	padding:8px 20px; 
}
a.tredit{
	font-size:12px;
	font-weight:normal;
	color:#5CA5ED;
	background:url(../image/icon_edit.png) left center no-repeat;
	text-decoration:none;
	padding:8px 20px;
}
a.trview{
	font-size:12px;
	font-weight:normal;
	color:#5CA5ED;
	background:url(../image/icon_view.png) left center no-repeat;
	text-decoration:none;
	padding:8px 20px;
}
a.trtxt{
	font-size:12px;
	font-weight:normal;
	color:#5CA5ED;
	text-decoration:none;
	padding:8px 5px;	
}
/*     popbox     */


.popbox{width:800px;height:500px;background:#FFF;position:absolute;top:0;left:0;z-index:100;}
.popbox h2{width:100%;height:50px;line-height:50px;margin:0 auto;background:#5CB8E6;position:relative;}
.popbox h2 span{position:absolute;left:20px;font-size:18px;font-weight:normal;letter-spacing:5px;color:#FFF;}
.popbox h2 a{position:absolute;top:15px;right:15px;width:20px;height:20px;background:url(../image/pop_close.png) center center no-repeat;}
.popbox .mainlist{width:90%;margin:0 auto;overflow:hidden;}
.popbox .mainlist ul.popul{width:100%;height:260px;overflow-y:auto; }
.popbox .mainlist ul.popul li{height:30px;}
.popbox .mainlist ul.popul li a{height:auto;line-height:30px;text-align:left;text-decoration:none;font-size:12px;font-weight:normal;color:#666;padding:0 20px 0 50px;background:url(../image/pop_arrow.png) 25px 9px no-repeat;display:block;float:left;}
.popbox .mainlist ul.popul li a:hover{background:#eff7ff url(../image/pop_arrow.png) 25px 9px no-repeat;}

.popbox .mainlist .selected{width:100%;height:72px;overflow-y:auto; padding:5px 0; margin:20px 0; background-color:#eff7ff;}
.popbox .mainlist .selected li{ float:left; width:280px; height:24px; line-height:24px; font-size:12px; color:#666;padding:0 20px 0 50px;background:url(../image/line_icon_01.png) 25px center no-repeat; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.popchbox{height:auto;line-height:30px;text-align:left;text-decoration:none;font-size:12px;font-weight:normal;color:#666;padding:0 20px 0 50px;}
.mt15{
	margin-top:15px;
}

.form-box{margin-bottom:20px;}

.hr{
	height:1px;
	line-height:1px;
	background:#EDEFF0;
	clear:both;
	display:block;
	overflow:hidden;
	margin:20px 0;
}

.form-item{min-width:350px;margin:5px 0 0 0;float:left;}


.w875{ width:875px;}
.button-banner{ position:absolute; bottom:10px; left:396px;}
.button-banner a{ width:10px; height:10px; margin:4px; float:left; background:url(../image/ic-37.png) no-repeat center center;}
.button-banner a.current-pic{ background:url(../image/ic-37-on.png) no-repeat center center;}
.fast span a{color:inherit;}
a:link{ text-decoration:none;}
.err{
	position:absolute;
	right:5px;
	top:3px;
	display:inline-block;
	height:28px;
	line-height:28px;
	padding:0px 10px 0 20px;
	background:url(../img/ic02.png) no-repeat 10px center #ffe5e6;
	color:#fe0707;
	font-size:12px;
	border-radius:2px;
	z-index:2;
}
/*side-nav-multi02*/
.side-nav-multi02{ width:310px;background-color:#f2f9ff;border-top:3px solid #37a7fd; padding-bottom:20px;}
.side-nav-multi02 span,.side-nav-multi02 .link-nav{ display:block; height:50px;font-size:16px; font-family:"微软雅黑"; line-height:50px;text-align:center;  cursor:pointer; background-color:#f2f9ff; color:#37a7fd;  font-weight:bold;}
.side-nav-multi02 .link-nav{  background:url(../image/ic-07.png) no-repeat 63px center #f2f9ff;}
.side-nav-multi02 .link-nav:hover{  background:url(../image/ic-07.png) no-repeat 63px center #e0f1ff;}
.side-nav-multi02 ul{background:#fafdff;  padding-bottom:10px;}
.side-nav-multi02 ul li{ font-size:14px; color:#86c9fe; text-align:left; height:38px; line-height:38px;  padding-left:90px;}
.side-nav-multi02 ul li:hover{  background:url(../image/ic-07.png) no-repeat 63px center;color:#37a7fd;cursor:pointer;}
.side-nav-multi02 ul .sn-current{  background:url(../image/ic-07.png) no-repeat 63px center;color:#37a7fd; font-weight:bold;}
.side-nav-multi02 ul .sn-current:hover{  background:url(../image/ic-07.png) no-repeat 63px center;color:#37a7fd; font-weight:bold;cursor:pointer;}

/*注册*/
/*tips*/
.tips-input{
	height:28px;
	line-height:28px;
	padding:0px 10px;
	background:#ddf0fe;
	border:1px solid #c7e6fe;
	color:#1e8ee4;
	font-size:12px;
	border-radius:2px;
}
.err-input{
	height:28px;
	line-height:28px;
	padding:0px 10px 0 20px;
	background:url(img/ic02.png) no-repeat 10px center #ffe5e6;
	color:#fe0707;
	border:1px solid #fdc4c7;
	font-size:12px;
	border-radius:2px;
}
.w90{ width:120px;}

/*2017-7-11 start*/
.co-name1{ font-size:24px; color:#000; font-family:"微软雅黑"; height:68px; line-height:66px; background:#faf2f2;border-bottom:1px solid #cfd0d2; text-indent:30px;}
.co-tab-box{ height:50px;}
.co-tab-box .item{ width:50%; text-align:center; float:left;  height:50px;border-bottom:1px solid #cfd0d2;}
.co-tab-box .item a{font-size:18px; line-height:20px; font-family:"微软雅黑"; color:#444; margin:0 auto; width:120px; padding:14px 20px; position:relative; cursor:pointer; }
.co-tab-box .item .co-tab-current{font-weight:bold; color:#f23434; border-bottom:3px solid #f23434;}
.co-tab-box .item .co-tab-current .arrow{width:1px; height:1px; border-right:5px solid #fff; border-bottom:5px solid #f23434; border-left:5px solid #fff; position:absolute; bottom:0px; left:46%;}
.bt_3px_f2{ border-top:3px solid #f23434;}
.rela-web{width:300px; font-size:14px; display:block;font-family:"微软雅黑"; color:#666; padding:10px 0; margin:0 auto ; border-bottom:1px #999 dotted; line-height:20px; }
.rela-web a{cursor:pointer; color:#666;}
.rela-web a:hover{color:#f23434;}
.rela-web-pages{width:300px; text-align:center; margin:20px auto;}
.rela-web-pages a{ width:20px; height:20px;display:inline-block; *display:inline; *zoom:1; margin:0 2px;  text-align:center; line-height:20px; font-size:12px; font-family:"微软雅黑"; color:#333; cursor:pointer;}
.rela-web-pages .previous,.rela-web-pages .next{ width:50px;}
.rela-web-pages a:hover{color:#e13737;}
.rela-web-pages a.on-page{ background:#e13737;  color:#fff;}


.side-nav-multi03{float:left; width:270px;  background-color:#0081e7; font-family:"微软雅黑";}
.side-nav-multi03 .mainmenu{ display:block; width:270px; height:40px; background:url(../image/side-nav-multi03_main_bg.png) repeat-x ; color:#fff; font-size:16px; font-weight:bold; line-height:40px; border-bottom:1px solid #1785dd; cursor:pointer;}
.side-nav-multi03 .mainmenu span{background:url(../image/ic-43.png) 20px center no-repeat; padding-left:50px;}
.side-nav-multi03 .mainmenu:hover{background:#2aa8fa; color:#fff;}
.side-nav-multi03 .mainmenu.active{background:url(../image/side-nav-multi03_on.png) repeat-x ; color:#fff; }
	
.side-nav-multi03 ul{ font-weight:normal; width:270px; background:#0073ce; padding:5px 0;}
.side-nav-multi03 ul li{width:270px; color:#fff; line-height:20px; padding-top:10px;  padding-bottom:10px; cursor:pointer; } 
.side-nav-multi03 ul li:hover{background:#2aa8fa; color:#fff;}
.side-nav-multi03 ul li.active{background:url(../image/side-nav-multi03_on.png) repeat-x ; color:#fff; }
.side-nav-multi03 ul li span{background:url(../image/ic-44.png) 50px center no-repeat; padding-left:65px;}

.w900{ width:900px;}
.w1180_mgau{width:1180px; margin:0 10px 10px 10px;}
/*2017-7-11 end*/

.mask_out{width:360px;height:32px;border:1px solid #a7b5bc;padding:0;float:left;background:url(../image/input_bg.png) left top repeat-x;}
.mask_on{width:357px;height:32px;border:1px solid #5ca5ed;padding:0;float:left; background:url(../image/input_bg.png) left top repeat-x;} 
.container{height:32px;*height:32px;overflow:hidden;border:0;position:relative;top:0px;*top:0px;} 
.mask_select{width:360px;border:0;padding:4px 0;height:32px;}